<?xml version="1.0" encoding="UTF-8" ?>

<Form version="1.5" maxVersion="1.9" type="org.netbeans.modules.form.forminfo.JFrameFormInfo">
  <Properties>
    <Property name="defaultCloseOperation" type="int" value="3"/>
  </Properties>
  <SyntheticProperties>
    <SyntheticProperty name="formSizePolicy" type="int" value="1"/>
    <SyntheticProperty name="generateCenter" type="boolean" value="false"/>
  </SyntheticProperties>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="1"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" attributes="0">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace min="-2" pref="81" max="-2" attributes="0"/>
                      <Component id="jLabel1" min="-2" pref="224" max="-2" attributes="0"/>
                  </Group>
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace min="-2" pref="63" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="0" max="-2" attributes="0">
                          <Component id="btnCalc" alignment="1" min="-2" pref="252" max="-2" attributes="0"/>
                          <Group type="102" alignment="0" attributes="0">
                              <Component id="jLabel2" min="-2" max="-2" attributes="0"/>
                              <EmptySpace min="-2" pref="27" max="-2" attributes="0"/>
                              <Component id="inputNum" max="32767" attributes="0"/>
                          </Group>
                      </Group>
                  </Group>
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace min="-2" pref="27" max="-2" attributes="0"/>
                      <Component id="panCalc" min="-2" max="-2" attributes="0"/>
                  </Group>
              </Group>
              <EmptySpace pref="63" max="32767" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <EmptySpace min="-2" pref="18" max="-2" attributes="0"/>
              <Component id="jLabel1" min="-2" pref="33" max="-2" attributes="0"/>
              <EmptySpace type="separate" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="jLabel2" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="inputNum" alignment="3" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace pref="18" max="32767" attributes="0"/>
              <Component id="btnCalc" min="-2" pref="44" max="-2" attributes="0"/>
              <EmptySpace min="-2" pref="27" max="-2" attributes="0"/>
              <Component id="panCalc" max="32767" attributes="0"/>
              <EmptySpace min="-2" pref="44" max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Component class="javax.swing.JLabel" name="jLabel1">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Monospaced" size="18" style="1"/>
        </Property>
        <Property name="horizontalAlignment" type="int" value="0"/>
        <Property name="text" type="java.lang.String" value="Super Calculadora"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel2">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="sansserif" size="14" style="0"/>
        </Property>
        <Property name="text" type="java.lang.String" value="Informe um valor: "/>
      </Properties>
    </Component>
    <Component class="javax.swing.JButton" name="btnCalc">
      <Properties>
        <Property name="text" type="java.lang.String" value="Calcular"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btnCalcActionPerformed"/>
      </Events>
    </Component>
    <Container class="javax.swing.JPanel" name="panCalc">

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="1" max="-2" attributes="0">
                      <Group type="102" alignment="0" attributes="0">
                          <Group type="103" groupAlignment="1" max="-2" attributes="0">
                              <Component id="jLabel7" alignment="0" max="32767" attributes="0"/>
                              <Component id="jLabel6" alignment="0" min="-2" pref="141" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace max="32767" attributes="0"/>
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Component id="lblRaizCubica" alignment="1" min="-2" pref="48" max="-2" attributes="0"/>
                              <Component id="lblAbsoluto" alignment="1" min="-2" pref="48" max="-2" attributes="0"/>
                          </Group>
                      </Group>
                      <Group type="102" alignment="0" attributes="0">
                          <Group type="103" groupAlignment="1" max="-2" attributes="0">
                              <Component id="jLabel5" alignment="0" min="-2" pref="141" max="-2" attributes="0"/>
                              <Component id="jLabel4" alignment="0" min="-2" pref="141" max="-2" attributes="0"/>
                              <Component id="jLabel3" alignment="0" min="-2" pref="141" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace max="32767" attributes="0"/>
                          <Group type="103" groupAlignment="0" max="-2" attributes="0">
                              <Component id="lblRaizQuad" alignment="1" min="-2" pref="48" max="-2" attributes="0"/>
                              <Component id="lblElevCubo" alignment="1" min="-2" pref="48" max="-2" attributes="0"/>
                              <Component id="lblResto" alignment="1" min="-2" pref="48" max="-2" attributes="0"/>
                          </Group>
                      </Group>
                  </Group>
                  <EmptySpace pref="109" max="32767" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabel3" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="lblResto" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace type="unrelated" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabel4" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="lblElevCubo" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace type="unrelated" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabel5" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="lblRaizQuad" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace type="unrelated" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabel6" alignment="3" min="-2" pref="22" max="-2" attributes="0"/>
                      <Component id="lblRaizCubica" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace type="unrelated" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabel7" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="lblAbsoluto" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Component class="javax.swing.JLabel" name="lblAbsoluto">
          <Properties>
            <Property name="text" type="java.lang.String" value="0"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="lblElevCubo">
          <Properties>
            <Property name="text" type="java.lang.String" value="0"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel6">
          <Properties>
            <Property name="text" type="java.lang.String" value="Raiz C&#xfa;bica :"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="lblResto">
          <Properties>
            <Property name="text" type="java.lang.String" value="0"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="lblRaizQuad">
          <Properties>
            <Property name="text" type="java.lang.String" value="0"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="lblRaizCubica">
          <Properties>
            <Property name="text" type="java.lang.String" value="0"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel5">
          <Properties>
            <Property name="text" type="java.lang.String" value="Raiz Quadrada : "/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel3">
          <Properties>
            <Property name="text" type="java.lang.String" value="Resto da divis&#xe3;o por 2 :"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel4">
          <Properties>
            <Property name="text" type="java.lang.String" value="Elevador ao Cubo :"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel7">
          <Properties>
            <Property name="text" type="java.lang.String" value="Valor Absoluto :"/>
          </Properties>
        </Component>
      </SubComponents>
    </Container>
    <Component class="javax.swing.JSpinner" name="inputNum">
    </Component>
  </SubComponents>
</Form>
